--- title: "Get the Failover Pair" slug: "get-the-failover-pair" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:58Z published: 2026-09-23T09:38:58Z canonical: "docs.trellix.com/get-the-failover-pair" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the Failover Pair This URL get the failover pair. ## Resource URL GET /domain//failoverpair / ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domainId | Domain id | Number | Yes | | failoverpair_id | Failover pair id | Number | Yes | ## Response Parameters Following fields are returned. | Field Name | Description | Data Type | | --- | --- | --- | | failoverPairId | Unique failover pair id, not required for POST | Number | | model | Sensor model | String | | name | Failover pair name | String | | templateDeviceId | Template/Primary device id | Number | | peerDeviceId | Peer/Secondary device id | Number | | templateDeviceName | Template/ Primary device name | String | | peerDeviceName | Peer/ Secondary device name | String | | isFailOpen | Is failopen | Boolean | ## Example **Request** GET [https:///domain/0/failoverpair/119](https://%3CNSM_IP%3E/domain/0/failoverpair/119) **Response** ``` {  "name": "NS9100_failover",  "templateDeviceId": 1004,  "peerDeviceId": 1003,  "templateDeviceName": "NS9100_NSM_API_FO_2",  "peerDeviceName": "NS9100_NSM_API_FO_1",  "isFailOpen": false } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1105 | Invalid domain | | 2 | 404 | 5912 | Invalid cluster id/cluster not visible to this domain |